import { Student } from './student.model';

describe('Student', () => {
  it('should create an instance', () => {
    expect(new Student("John", "Doe", "john.doe@example.com", "123123123")).toBeTruthy();
  });
});
